# This file is auto-generated during the composer install
parameters:
    database_driver: pdo_mysql
    database_host: localhost
    database_port: null
    database_name: diamebua_new
    database_user: diamebua_diameb
    database_password: '3j2889466a1'
    mailer_transport: smtp
    mailer_host: mail.diameb.ua
    mailer_user: robot@diameb.ua
    mailer_password: qwerty13
    locale: uk
    secret: ThisTokenIsNotSoSecretChangeIt
